Download Results of BulkjobAsk AIpost https://kg.diffbot.com/kg/v3/enhance/bulk/{bulkjobId}Download the result of a completed Enhance BulkjobPath ParamsbulkjobIdstringrequiredEnhance Bulkjob IDBody ParamsBulk results requestheadint32Return first n resultsfromint32Return first n resultssizeint32Maximum number of results to return. Should be specified with from parameter.onlyMatchesbooleanReturn only records that have a matchtruefalseformatstringenumExport formatjsonjsonlcsvxlsxlsxAllowed:jsonjsonlcsvxlsxlsxexportspecstringThe spec defines the columns to export. This is applicable for csv, xls and xslx formats.Export spec specifies how to export the entity JSON to a csv. A simple export spec looks like name;summary. To specify more complex export spec, including specifying how many of a list of industries to return, or the ideal employment record, see Exporting Columnar Format and JsonPath Filtering.exportfilestringFile name of the export fileexportseparatorstringSeparator for multi-value fields when exporting columnar resultsexportquerybooleanPrefixes the enhance query parameters to the CSV export resulttruefalsefilterstringSemi-colon separated path filter to filter response json. You can use a simple dot notation skills.name or a JsonPath expression such as such as $.name;$.locations.country.name. For more advanced options, see JsonPath Filtering for syntax.filterExcludestringSemi-colon separated path filter to filter and exclude data from response json. You can use a simple dot notation skills.name or a JsonPath expression such as such as $.name;$.locations.country.name. For more advanced options, see JsonPath Filtering for syntax.waitint32Seconds to wait for bulkjob results to export. Results will continue to export in the background. To only trigger an export, use 0.HeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsonapplication/json-linesapplication/ms-excelapplication/vnd.openxmlformats-officedocument.spreadsheetml.sheettext/csvAllowed:application/jsonapplication/json-linesapplication/ms-excelapplication/vnd.openxmlformats-officedocument.spreadsheetml.sheettext/csvResponses 200Result data. Depends on format (default is json lines). 201Bulkjob is still executing or is stopped 400Invalid bulkjobId 401Token not specified or other client errors 404Bulkjob not found 500Internal Server ErrorUpdated 5 months ago